ZF-2694: Zend_Validate_Ip does not support IPv6

Issue Type: Improvement Created: 2008-02-20T10:15:52.000+0000 Last Updated: 2008-12-21T06:11:04.000+0000 Status: Resolved Fix version(s): - 1.7.2 (23/Dec/08)

Reporter: Darby Felton (darby) Assignee: Thomas Weidner (thomas) Tags: - Zend_Validate

Related issues: - ZF-5186



As reported by [~andries], Zend_Validate_Ip does not support IPv6 addresses.


Posted by Wil Sinclair (wil) on 2008-03-21T17:05:29.000+0000

This issue should have been fixed for the 1.5 release.

Posted by Wil Sinclair (wil) on 2008-04-18T13:11:49.000+0000

This doesn't appear to have been fixed in 1.5.0. Please update if this is not correct.

Posted by Wil Sinclair (wil) on 2008-04-18T16:55:02.000+0000

Please evaluate and categorize/assign as necessary.

Posted by Thomas Weidner (thomas) on 2008-12-08T11:44:22.000+0000

Implemented with r13098

Have you found an issue?

See the Overview section for more details.


© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.